import React from 'react';
import { render, screen } from 'utils/test-utils';
import ScheduleInput from './ScheduleInput';

describe('ScheduleInput', () => {
  it('should render without crashing', () => {
    render(<ScheduleInput />);
  });
});
